
* {
	border: none;
	margin: 0px;
	padding: 0px;
	-webkit-text-size-adjust: none;
}

html {
	overflow-y: scroll;
}

body {
	background-color: black;
	color: #b3b3b3;
	font-family: 'CI',Meiryo,sans-serif;
	font-size: 80%;
	font-size: 80%;
	min-width: 980px;
}

div.sp,
span.sp {
	display: none;
}

div.title,
h1.title {
	padding: 20px 0px 0px 2px;
}

body#entry div.entry-body h2,
h2.img {
	background-position: left top;
	background-repeat: no-repeat;
	border-bottom: 1px solid #646464;
	clear: both;
	font-size: 140%;
	line-height: 1.2em;
	padding: 3px 0px;
}

h2.img span.small {
	font-size: 70%;
	font-weight: normal;
	margin-left: 10px;
}

h3.img {
	background: #141414 url(images/h3_bg.gif) no-repeat 7px 7px;
	font-size: 120%;
	padding: 3px 10px 3px 25px;
}

h4.img {
	border-left: 3px solid #00a0e9;
	font-size: 100%;
	line-height: 1.2em;
	padding-left: 8px;
}

p {
	line-height: 1.8em;
	margin: 10px 0px;
	text-align: justify;
	text-justify: distribute;
}

p.mn {
	margin: 0px;
}

p.right {
	text-align: right;
}

p.mn-right {
	margin: 0px;
	text-align: right;
}

p.center {
	text-align: center;
}

p.mn-center {
	margin: 0px;
	text-align: center;
}

p.indent {
	text-indent: 1em;
}

a {
	color: #0fa1e9;
	overflow: hidden;
}

a:hover {
	filter: alpha(opacity=70);
	-moz-opacity: 0.70;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	opacity: 0.70;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
}

a.img-link {
	text-decoration: none;
}

a.img-link:hover {
	text-decoration: underline;
}

a.img-link img {
	border: 1px solid black;
	padding: 1px;
}

a.img-link:hover img {
	border-color: #0f96d6;
}

a.link-btn {
	background: url(images/link_btn.gif) no-repeat 0px 5px;
	padding: 2px 5px 2px 16px;
}

a.link-btn-back {
	background: url(images/link_btn_back.gif) no-repeat 2px 5px;
	padding: 2px 5px 2px 16px;
}

ul {
	list-style-type: none;
	text-align: justify;
	text-justify: distribute;
}

ol {
	line-height: 1.5em;
	margin-left: 2em;
	text-align: justify;
	text-justify: distribute;
}

ol li {
	margin-top: 5px;
}

table {
	border-collapse: collapse;
	line-height: 1.5em;
	width: 100%;
}

span.gray {
	color: gray;
}

span.red {
	color: red;
}

span.xx-large {
	font-size: 200%;
	line-height: 1.5em;
}

span.x-large {
	font-size: 150%;
	line-height: 1.5em;
}

span.large {
	font-size: 125%;
	line-height: 1.5em;
}

span.small {
	font-size: 85%;
	line-height: 1.2em;
}

span.img-right {
	float: right;
	margin: 5px 0px 5px 12px;
}

span.img-left {
	float: left;
	margin: 5px 12px 5px 0px;
}

body#entry div.entry-body ul,
ul.list {
	line-height: 1.5em;
}

body#entry div.entry-body ul li,
ul.list li {
	background: url(images/ul_list_li.gif) no-repeat 8px 7px;
	margin-top: 5px;
	padding-left: 22px;
}

ul.notelist {
	line-height: 1.5em;
	list-style-type: none;
	margin: 0px 0px 0px 1.8em;
}

ul.notelist li {
	padding: 1px 0px;
	text-indent: -1.2em;
}

ul.notelist li span.maker {
	margin-right: 0.2em;
}

ul.notelist li.small {
	font-size: 85%;
	line-height: 1.2em;
	margin-top: 2px;
}

div.line {
	background: url(images/line.gif) repeat-x 0px 10px;
	clear: both;
	font-size: 5px;
	height: 20px;
}

.clear {
	clear: both;
	display: block;
}

div.space10px {
	clear: both;
	font-size: 5px;
	height: 10px;
}

div.space20px {
	clear: both;
	font-size: 5px;
	height: 20px;
}

div.space50px {
	clear: both;
	font-size: 5px;
	height: 50px;
}

/***********************************************************************/
div.indent {
	padding-left: 45px;
}

div.indent div.indent {
	padding-left: 25px;
}

table.list-table {
	border: 1px solid #202020;
}

table.list-table th {
	border-bottom: 1px solid black;
	font-weight: bold;
	padding: 10px 10px 10px 20px;
	text-align: left;
	vertical-align: top;
	width: 30%;
}

table.list-table td {
	border: 1px solid #202020;
	padding: 10px;
	width: 70%;
}

table.list-table td th {
	background-color: #141414;
	white-space: normal;
	width: 40%;
}

table.list-table th {
	background-color: black;
	border: 1px solid #202020;
	font-weight: normal;
	white-space: nowrap;
}

table.form-table th {
	color: #b3b3b3;
	font-weight: normal;
	padding: 10px 10px 10px 0px;
	text-align: right;
	vertical-align: top;
	white-space: nowrap;
	width: 20%;
}

table.form-table td.e {
	background: none;
	padding: 15px 0px;
	width: 28px;
}

table.form-table td {
	padding: 10px 0px 10px 10px;
	vertical-align: top;
}

table.form-table td input.size10 {
	width: 60px;
}

table.form-table td input.size18 {
	width: 100px;
}

table.form-table td input.size40 {
	width: 210px;
}

table.form-table td textarea.size40 {
	width: 295px;
}

table.form-table td textarea.size50 {
	width: 360px;
}

table.form-table td span.form-img img {
	margin: 3px 0px 0px 2px;
	vertical-align: top;
}

table.form-table td span.comment {
	color: gray;
	margin-left: 5px;
}

body#form table.form-table th,
body#form table.form-table td {
	padding-bottom: 8px;
	padding-top: 8px;
}

input,
textarea,
select {
	margin-right: 5px;
	padding: 2px;
}

textarea {
	height: auto;
}

input.radio,
input.checkbox {
	border: none;
}

input.submit {
	background: url(images/input_submit_bg.gif) no-repeat left top;
	border: none;
	color: white;
	cursor: pointer;
	font-size: 20px;
	font-weight: bold;
	height: 50px;
	line-height: 1em;
	text-align: center;
	width: 280px;
}

body#form pre {
	font-weight: bold;
	line-height: 1.5em;
	padding: 20px;
}

/***********************************************************************/
ul.blog-list {
	background: url(images/line.gif) repeat-x left top;
	display: block;
	padding-top: 1px;
}

ul.blog-list li {
	background: url(images/line.gif) repeat-x left bottom;
	display: block;
	float: left;
	padding: 5px 0px;
	width: 100%;
}

ul.blog-list li a {
	background: url(images/bloglist_li.gif) no-repeat right top;
	cursor: pointer;
	display: block;
	min-height: 66px;
	padding: 10px 40px 10px 130px;
	position: relative;
	position: relative;
	text-decoration: none;
}

ul.blog-list li a span.img {
	float: left;
	left: 10px;
	position: absolute;
	top: 15px;
	width: 100px;
}

ul.blog-list li a span.date {
	color: #b3b3b3;
	display: block;
	font-size: 85%;
}

ul.blog-list li a strong {
	color: #b3b3b3;
	display: block;
	font-size: 120%;
	line-height: 1.2em;
	padding: 5px 0px;
}

p.blogdivision {
	font-weight: bold;
	margin: 0px;
	padding: 20px 0px;
	text-align: center;
}

p.blogdivision a {
	font-weight: normal;
	padding: 1px 3px;
}

p.blogdivision span a {
	margin: 0px 10px;
}

p.blogdivision span.before a {
	background: url(images/link_btn_back.gif) no-repeat 2px 7px;
	padding: 2px 5px 2px 16px;
}

p.blogdivision span.next a {
	background: url(images/link_btn.gif) no-repeat 0px 7px;
	font-size: 120%;
	font-weight: bold;
	padding: 2px 5px 2px 16px;
}

/***********************************************************************/
body#entry h1.img {
	border-bottom: 1px solid #646464;
	font-size: 23px;
	padding: 7px 0px;
}

body#entry p.date {
	float: left;
	margin: 0px;
	padding: 3px 0px;
	text-align: right;
	width: 490px;
}

body#entry p.date span {
	font-weight: bold;
	margin-right: 10px;
}

body#entry div.sns {
	float: right;
	height: 19px;
	padding-top: 5px;
	position: relative;
	width: 165px;
}

body#entry div.sns div.twitter {
	float: left;
	padding-right: 5px;
	width: 80px;
}

body#entry div.sns div.facebook {
	float: left;
	width: 80px;
}

body#entry div.entry-body {
	padding-left: 25px;
}

/***********************************************************************/
body#popup-win {
	height: auto;
}

body#popup-win {
	padding: 15px 15px 0px 15px;
}

body#popup-win #popup-win-container {
	background: white;
	padding: 10px 0px;
}

body#popup-win p.center {
	margin-top: 5px;
}

/***********************************************************************/
#header {
	background-repeat: no-repeat;
	height: 190px;
	margin: 0px auto;
	position: relative;
	width: 900px;
}

#header a#header-logo {
	left: 0px;
	position: absolute;
	top: 33px;
}

#header #logo-spray {
	left: 178px;
	position: absolute;
	top: 52px;
}

#header a#header-home {
	border: 1px solid #4b4b4b;
	border-top: none;
	color: #7d7d7d;
	font-size: 85%;
	line-height: 1em;
	padding: 5px 40px 2px 40px;
	position: absolute;
	right: 0px;
	text-decoration: none;
	top: 0px;
}

#header a#header-home:hover {
	background-color: #262626;
	border-color: #7e7e7e;
	color: #a9a9a9;
}

#header #globalnav {
	position: absolute;
	right: -7px;
	top: 180px;
}

#globalnav ul li {
	float: left;
	height: 24px;
	padding-left: 16px;
}

#globalnav ul li a {
	display: block;
	font-size: 10px;
	height: 24px;
}

#globalnav ul li a:hover {
	border-bottom: 1px solid #0fa1e9;
}

#globalnav ul li.active a,
#globalnav ul li.active a:hover {
	border-bottom: 1px solid #646464;
}

#container {
	background: url(images/main_bg.gif) no-repeat left top;
	clear: both;
	margin: 0px auto;
	padding: 32px 0px 30px 0px;
	width: 900px;
}

#contents {
	background: url(images/contents_bg.gif) repeat-y left top;
	float: left;
	width: 760px;
}

#main-s {
	margin: 0px auto;
	padding-top: 30px;
	width: 730px;
}

#main {
	float: right;
	padding: 20px 0px 30px 0px;
	width: 670px;
}

#localnav {
	float: left;
	padding-left: 15px;
	width: 160px;
}

#localnav h4 {
	padding: 25px 0px 5px 0px;
}

#localnav #localnav-category ul {
	background: url(images/line.gif) repeat-x left top;
	padding-top: 1px;
}

#localnav #localnav-category ul li {
	background: url(images/line.gif) repeat-x left bottom;
	line-height: 1.5em;
	padding-bottom: 1px;
}

#localnav #localnav-category ul li a {
	background: url(images/link_btn.gif) no-repeat 10px 13px;
	display: block;
	padding: 8px 5px 8px 30px;
	width: 125px;
}

#localnav #localnav-category ul li a span {
	font-size: 85%;
}

#localnav #localnav-monthly select {
	background-color: #999999;
}

#pagenav {
	clear: both;
	padding-top: 70px;
	text-align: right;
	width: 900px;
}

#pagenav a {
	color: #8a8a8a;
	padding-bottom: 3px;
	padding-top: 3px;
}

#footernav-sp {
	display: none;
}

#footer {
	clear: both;
	margin: 0px auto;
	width: 900px;
}

#footer table#footer-text th {
	font-size: 85%;
	font-weight: normal;
	padding-bottom: 10px;
	padding-right: 15px;
	text-align: left;
	vertical-align: top;
	white-space: nowrap;
	width: 5%;
}

#footer table#footer-text td {
	font-size: 85%;
	padding-bottom: 15px;
}

#footer #footer-logo {
	float: right;
	padding-top: 25px;
	width: 81px;
}

#footer h4 {
	font-size: 100%;
	font-weight: normal;
	padding-top: 25px;
}

#footer address {
	color: #8a8a8a;
	font-style: normal;
	line-height: 1.6em;
	padding-top: 5px;
}

p#footer-copy {
	color: #8a8a8a;
	font-size: 85%;
	margin: 0px;
	padding: 15px 0px 30px 0px;
}

#pagetop-sp {
	display: none;
}

